/** @file
 * $Source: /repository/event/tsbb/TsbBEvent.cpp,v $
 * $Id: TsbBEvent.cpp,v 1.1 2008-01-11 17:14:23 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the TsbBEvent class.
 */
#include "TsbBEvent.h"

using namespace pamela;
TClonesArray *TsbBEvent::fgRecords = 0;

TsbBEvent::TsbBEvent(void): SubPacket("TsbB", PacketType::TsbB) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::TsbBRecord", 1);
   Records = fgRecords;
}

TsbBEvent::~TsbBEvent(void) {
}
ClassImp(TsbBEvent)
